Name:		urpmdiff
Version:	2.0
Release:	%mkrel 1
Summary:	A tool to show diffs between rpms
License:	GPLv2+
Group:		Development/Other
Source0:	%{name}-%{version}.tar.bz2
URL:		https://abf.rosalinux.ru/software/urpmdiff
BuildRequires:	perl-devel

%description
%{name} shows the differences between two rpms. It's intended to help
packagers to know what has changed between an old and a new version of an rpm.
Its output is reminiscent of the unified diff format.

%prep
%setup -q

%build
%make

%install
%makeinstall_std

%files
%doc ChangeLog
%{_mandir}/*/*
%{_bindir}/*
